2011年4月11日

[pgsql-jp: 40734]PostgreSQL サーバー/クライアント間のバージョン差異について

中西と申します。

PostgreSQLのサーバー/クライアント間のバージョンについて質問があります。

【背景】
・DBサーバーの PostgreSQL 7.4.17 を 8.4.7 にバージョンアップする。
・クライアント(APサーバー)で使っている PHP の再コンパイルを回避したいので、
 クライアント側はバージョン 7.4.17 のまま据え置きたい。


【質問】
・クライアント/サーバー間のバージョン差異についてポリシーのようなものはあるのでしょうか?
⇒「ポリシー」とは「異なるメジャーバージョン間でDBのバイナリに互換がない」というような決まりごとをイメージ
・クライアント/サーバー間のバージョン差異による懸念点、過去にあったトラブル事例
 ⇒ テストする際の参考にしたいと思っています。

※初投稿のため質問の仕方等で至らない点がありましたらご容赦ください。

よろしくお願いいたします。


投稿者 xml-rpc : 2011年4月11日 10:10
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/103088
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。